html.pre-hidden {
    padding-right: 6px;
    overflow-y: hidden !important;
}

body {
    opacity: 1;
}

.grecaptcha-badge {
    opacity: 0;
}

.visually-hidden {
	position: absolute;
	margin: -1px;
	padding: 0;
	width: 1px;
	height: 1px;
	border: 0;
	white-space: nowrap;
	clip-path: inset(100%);
	clip: rect(0 0 0 0);
	overflow: hidden;
}

.system__item-link {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    max-width: 120px;
    width: 100%;
    height: 100%;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100000;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-color: #fff;
    transition: opacity .3s linear;
}

.preloader__wrapper {
    width: 40px;
    height: 40px;
    opacity: 0.75;
    animation: clockwise 500ms linear infinite;
}

.preloader.hidden {
    animation: fadeOut 1s;
    animation-fill-mode: forwards;
}
    
.preloader__item-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 40px;
    overflow: hidden;
}

.preloader__item {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    border: 4px solid #0c2b60;
    border-radius: 50%;
    border-left-color: transparent;
    border-bottom-color: transparent;
    animation: donut-rotate 1000ms cubic-bezier(.4,0,.22,1) infinite;
}

@keyframes clockwise {
    0% {
        transform: rotate(0deg);
    }
    
    
    100% {
        transform: rotate(360deg);
    }
}


@keyframes donut-rotate {
    0% {
        transform: rotate(0);
    }
    
    
    50% {
        transform: rotate(-140deg);
    }
    
    
    100% {
        transform: rotate(0);
    }
}

@keyframes fadeOut {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}

@media (max-width: 767px) {
    .system__item-link {
        font-size: 14px;
    }
}